<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Stanek](./bitburner.stanek.md) &gt; [clearGift](./bitburner.stanek.cleargift.md)

## Stanek.clearGift() method

Clear the board of all fragments.

**Signature:**

```typescript
clearGift(): void;
```
**Returns:**

void

## Remarks

RAM cost: 0 GB

